
[credit]
copyright=Jenkey1002
[config]
shot.power=100
ball.speed=80
ball.weigh=90
AI.slider=0
AI.level=0
AI.enforce=0
Motion.speed=100
GK.speed=125
AI.optimize=3
AI.remove.script=1
[advance]
Ball.curve=100
Ball.accuracy=100
Goalnet.rebound=110
Gravity=100
Player.match.point=100
Pass.support=60
Player.responsiveness=80
